Remove old code that is not used anymore

Authored by davidre on Sun, Feb 2, 1:44 PM.

Description

Remove old code that is not used anymore

Summary: According to the comment it was for Qt3 support which we don't support anymore.

Reviewers: dfaure, ervin, Frameworks

Reviewed By: dfaure

Subscribers: davidedmundson, kde-frameworks-devel

Tags: Frameworks

Differential Revision: https://phabricator.kde.org/D26951

Details

Committed
davidreSun, Feb 2, 1:56 PM
Reviewer
dfaure
Differential Revision
D26951: Remove old code that is not used anymore
Parents
R265:3c2d803e33a0: GIT_SILENT Upgrade ECM and KF5 version requirements for 5.67.0 release.
Branches
Unknown
Tags
Unknown